<template>
  <span>
    <slot/>
  </span>
</template>

<script>
export default {
  name: 'TextHighlightStub',
  props: {
    queries: {
      type: Array,
      default: null,
    },
  },
};
</script>
